
@media screen and (max-width: 1350px){

.jdGallery .slideInfoZone h2 {
margin-top:40px !important;
font-size:2.4em !important;
}

.jdGallery .slideInfoZone br {
display:none;
}

}


@media screen and (max-width: 1150px){

#navv a {
padding-left:11px;
padding-right:12px;
}

body {
font-size:0.85em !important;
}

#user7_wrap {
width:100%;
margin-bottom:34px;
}

#user7_wrap_inner {
padding-right:34px;
}

#user8_wrap, #user9_wrap {
width:100%;
}

#user8_wrap {
margin-top: 22px;}

.user8_table.left {
border-right:11px solid #fff;
border-left:0px !important;}

.user8_table.right {
border-left:11px solid #fff;
border-right:0px !important;}

#toolbar {
display:none;
}

}

@media screen and (max-width: 1300px){ 

.hwpcontacts_leftside {width:40%}
.hwpcontacts_rightside {width:60%;}

}


@media screen and (max-width: 1224px){ 
	#navv a {padding-right: 7px;}
	#shadow_wrap_inner {padding-left: 30px;padding-right: 30px;overflow: hidden;}
	#middle_inner .floating_header {margin-left:-30px;}
	#header { margin-left: -30px; margin-right: -30px;}
}


@media screen and (max-width: 790px){ 

	.blog_item_home {float: none !important;width: 100% !important;    margin-bottom: 62px;}
	
}

@media screen and (max-width: 780px){ 

.hwpcontacts_leftside {width:100%}
.hwpcontacts_rightside {width:100%;}

.hwpcontacts_leftside {margin-bottom:40px;}

.hwpcontacts_leftside_innerpad { padding:0px;padding-left:40px;padding-right:40px; }

.hwpcontacts_rightside_innerpad { padding:0px; }

.hwpcontacts_wrap { margin-bottom:10px; }

}

@media screen and (max-width: 686px){ 

.user8_table.left, .user8_table.right {border:none !important;}
.user8_table.left {margin-bottom:30px;}
.user8_table {width:auto;display:block;}
}



@media screen and (max-width: 1080px){
	
	
#main_menu {
	margin-top:-63px !important;
}

#logo-left {
	margin-top:-5px;
}

#header {
	height:94px !important;
}
	
#middle_inner .floating_header {width: 100% !important;}
	
	
#top_body {padding-top:0px !important;padding-bottom:0px !important;}

.wrapper_width {width:100% !important;}


#tab_show_outer_wrap_id4525117558 .tab_show_slides_container_wrap_outer {
	padding:0px !important;
}

#main_body_wrapper_inner {
	padding-right:40px;
}

	
#side_link {
display:block !important;
}
#middle_inner #navv, #middle_inner #toolbar, #header #login, #pathway_wrap, #bottom_menu_wrap {
display:none;
}


#myGallery_height, .withArrows a.open, .jdGallery .slideElement {
width:100% !important;
}

.slideInfoZone {
width:100% !important;
}

.jdGallery .carousel .carouselInner .thumbnail, .jdExtCarousel .carouselInner .thumbnail {
	border-radius:50px;
	height:15px  !important;
	width:15px !important; }
	
.jdGallery .carousel .carouselWrapper {bottom:0;right:0;left:auto;}	
	
.thumbnail_background {background:#fff;opacity:1 !important;}	


#login_button {
	display:none;
}

#header_inner img {
margin-left:0px;
}

#facebook, #twitter, #webex, #pinterest, #instagram, #youtube {
margin-left:2px;
margin-right:2px;
float:none;
display:inline;
}

#social_login_wrap_inner {
text-align:center;
}

.jdGallery .slideInfoZone {width:100% !important;padding-left:0px !important;text-align:center !important;}
	.jdGallery .slideInfoZone h2 {float:none !important;display:block;text-align:center;}
	.jdGallery a.readon {margin:0 auto;margin-top:39px;}
	
	
	
	#myGallery {min-height:585px;}
	.jdGallery .slideElement { background-size: cover !important;}
	.jdGallery .carousel {top:auto;bottom:-60px;}
	.jdGallery .carousel .carouselWrapper	{width: 100%;right:auto !important;    padding-left: 0px !important;}
	.footer_menus {margin-bottom: 40px;width: 50%;}
	.jdGallery .carousel .carouselInner, .jdExtCarousel .carouselInner {
    float: left;
    left: 50% !important;
    margin: auto !important;
    position: relative !important;
    width: auto !important;}
	
	.carouselInner .thumbnail {
    float: left !important;
    position: relative !important;
    right: 50% !important;}
	.jdGallery div.carouselContainer {width:100% !important;margin-right:0px !important;}	

}



@media screen and (max-width: 1000px){
	

	
	
}


@media screen and (max-width: 845px){
	
	.testimonial_right {
    display: block;
    width: 100%;}
	
	.testimonial_left {display:none;}
	
	
}	


@media screen and (max-width: 780px){
	
	#username_wrap, #password_wrap {
		float:left;
		width:100%;
	}

#username_wrap input, #password_wrap input {
		width:100%;
box-sizing: border-box;
	}

	#password_wrap {
		padding:0px;
		margin-top:10px;
		margin-bottom:18px;
	}
	#username_wrap label, #password_wrap label {
		display:block;
		width:100%;
		margin-bottom:10px;
	}
}



@media screen and (max-width: 780px){

#main_body_wrapper {
width:100%;
float:none;
}

#main_body_wrapper_inner {
padding:0px;
}

#right_wrap {
width:100%;
}

#component_wrapper_inner {
	padding-top:15px;
}

#main_body_wrapper_inner {
padding-bottom:50px;
}

.testimonial_right_inner {
	padding:40px;
}

.blog_item_home {
	margin-bottom:40px;
}

.title_sub {
	margin-bottom:10px !important;
}

.article_seperator {
	height:10px !important;
}

#right_wrap, #right_reg_wrap {
margin-bottom:26px !important;
}

.homepagespacer {
	height:50px !important;
}

.article img {
width:100% !important;
margin-right:0px !important;
}

}





@media screen and (max-width: 734px){
	.footer_menus {width: 100%;float:none;text-align:center;}
	.footer_menus .module a {    margin: 0 auto;    display: table;    text-align: center;}
	.contact-wrapper {    text-align: center;    display: table;margin: 0 auto;}
	.footer_menus.socialiconsbot .contact-wrapper {    line-height: 14px;}
}


@media screen and (max-width: 660px){

.comments_link_fb {
margin:0px !important;
margin-bottom:40px !important;
margin-top:-25px !important;
display:block; 
width:100%;
}

	#shadow_wrap_inner {padding-left: 25px;padding-right: 25px;}
}	



@media screen and (max-width: 580px){
	.jdGallery .slideInfoZone {top:6% !important;}
.jdGallery .slideInfoZone p {    font-size: 29px !important;
    line-height: 44px !important;
    margin-top: 16px !important;}
.jdGallery .slideInfoZone h2 {line-height: 33px !important;}
.homepagespacer {    height: 50px;}
.testimonial_right_inner {padding: 39px;}

#user8_wrap, #user9_wrap, #user10_wrap, #user11_wrap {
width:100%;
padding:0px;
}


#user11_wrap .module, #user10_wrap .module {
padding:0px;
padding-right:34px;
}

#user7_wrap_inner, #user8_wrap_inner, #user9_wrap_inner, #user11_wrap .module, #user10_wrap .module {
padding:0px;
}

#consultant_stories img, .consultant_stories img {
width:100%;
}

}
